-- 基础信息
base_info = {
	group_id = 144001067
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 67001, monster_id = 21010201, pos = { x = 218.415, y = 202.174, z = 603.023 }, rot = { x = 0.000, y = 184.300, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9013, area_id = 102 },
		{ config_id = 67002, monster_id = 21010101, pos = { x = 218.326, y = 202.204, z = 599.464 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9003, area_id = 102 },
		{ config_id = 67005, monster_id = 21030301, pos = { x = 221.568, y = 202.201, z = 600.828 }, rot = { x = 0.000, y = 268.850, z = 0.000 }, level = 1, drop_tag = "丘丘萨满", area_id = 102 }
	},
	gadgets = {
		{ config_id = 67003, gadget_id = 70220026, pos = { x = 218.348, y = 202.173, z = 604.225 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 102 },
		{ config_id = 67004, gadget_id = 70220026, pos = { x = 218.381, y = 202.204, z = 598.481 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 102 },
		{ config_id = 67006, gadget_id = 70310001, pos = { x = 221.755, y = 202.201, z = 602.590 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 102 },
		{ config_id = 67007, gadget_id = 70220013, pos = { x = 211.416, y = 202.264, z = 598.607 }, rot = { x = 0.000, y = 327.020, z = 0.000 }, level = 1, area_id = 102 },
		{ config_id = 67008, gadget_id = 70220013, pos = { x = 215.637, y = 202.129, z = 608.054 }, rot = { x = 0.000, y = 23.990, z = 0.000 }, level = 1, area_id = 102 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
